/* CSS Document */
.jcarousel-skin-tango{
	border: 1px solid #E9E9E9;
	margin:20px 0 20px 0;
	 width: 100%;
	  height: 120px;
	overflow:hidden;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 250px;
    padding: 10px 40px 10px 40px;
}
.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  245px;
    height: 100px;
}

.jcarousel-skin-tango li{
	width: 160px;
    height: 90px;
	cursor:pointer;
	border-right:1px #E9E9E9 solid;
	border-left:1px #E9E9E9 solid;
	padding:10px;
	background:none;
	float:left;
}
.jcarousel-skin-tango li:hover{
	border-right:1px #666 solid;
	border-left:1px #666 solid;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/template/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(../images/template/prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/template/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../images/template/next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/*--------------*/
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 88%;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 100%;
}
/*-----------------*/
.jcarousel-skin-tango a{
	text-decoration:none;
	color:#333;
}

.jcarousel-skin-tango .game_data{
	text-align:center;
	font-weight:bold;
	padding:2px;
	border-bottom:1px #E9E9E9 solid;
	font-size:13px;
}
.jcarousel-skin-tango .sc_t_onl{
	float:right;
	
}
.jcarousel-skin-tango .team_t_onl{
	padding:5px;
	font-size:12px;
	
}

a .rubr_t_onl{
	background-color:#e9e9e9;
	padding:2px;
	margin:0 0 5px 0;
	font-size:13px;
}
a:hover .rubr_t_onl{
	color:#ff4b00;
}
